#content #resultTable {
	width: 100%;
}
#content #resultTable td {
	padding: 3px;
	background-color: #EEE;
	border-bottom: solid 2px #FFF;
}
#content #resultTable .resultHead td {
	font-weight: bold;
}

#content #notepad {
	border: solid 1px #007857;
}
#content #notepad h2 {
	background-color: #007857;
	padding-left: 8px;
	margin: 0px;
	
	color: #FFF;
	line-height: 20px;
}
#content #notepad p {
	margin: 8px;
}
#content #notepad #resultTable {
	margin: 8px;
	margin-bottom: 0px;
	width: 669px;
	border-bottom: solid 6px #FFF;
}

#content #mailformTable2 {
	width: 286px;
}
#content #mailformTable2 textarea {
	width: 286px;
}